{
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "scoped-panel": "/packageH/credit_value/components/ScopedPanel/ScopedPanel"
  },
  "navigationBarTitleText": "明细"
}
